/* .card {
    margin: 0.25rem;
}

.book-body {
    padding: 1.25em;
} */

/* * {
    font-family: sans-serif;
    font-size: 20;
} */

body { padding-top: 90px; }

.pagination-page-info {
    padding: .6em;
    padding-left: 0;
    width: 40em;
    margin: .5em;
    margin-left: 0;
    font-size: 12px;
}
.pagination-page-info b {
    color: black;
    background: #6aa6ed;
    padding-left: 2px;
    padding: .1em .25em;
    font-size: 150%;
}
